[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=Audio de qualité pro pour de meilleures vidéos
Desc=La solution la plus évoluée pour l'édition et la correction des pistes audio de vidéos.

[Page2]
Image=image_002.jpg
Title=Édition complète avec PowerDirector
Desc=Conçue pour fonctionner parfaitement avec PowerDirector, améliorer le flux de travail de l'édition et réduire le temps de production.

[Page3]
Image=image_003.jpg
Title=Panoramique de son surround dynamique
Desc=Créez des projets sophistiqués avec un son surround, grâce à la technologie de panoramique dynamique, sur n'importe quel fichier audio mono ou multicanal.

[Page4]
Image=image_004.jpg
Title=Correction visuelle de niveau professionnel
Desc=Supprimez les imperfections audio des enregistrements audio grâce à une tachnologie avancée de restauration visuelle.

[Page5]
Image=image_005.jpg
Title=Produire des pistes audio haute résolution
Desc=Assurez-vous que le son de vos projets est sec, clair et puissant grâce aux technologies et formats de production studio dernier cri.
